WITH user_useful_votes(uid, name, cnt) AS (
     SELECT u.uid, u.name, sum(r.votes_useful)
     FROM yelp_user AS u
     INNER JOIN review AS r
     ON u.uid = r.uid
     GROUP BY u.uid
)
SELECT uid, name, cnt AS usefulness
FROM user_useful_votes
WHERE cnt = (
      SELECT MAX(cnt)
      FROM user_useful_votes
)
ORDER BY uid ASC;
